@charset "utf-8";
/* CSS Document */

/* =======================================================================

   全体
   
======================================================================= */

body{
	font-family:'游ゴシック体', 'Yu Gothic', 'YuGothic' ,'ヒラギノ角ゴシック', 'Hiragino Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 14px !important;
	line-height:1.7em;
	background-color: #fff;
	color:#333;
	margin: 70px 0 0;
	font-weight: 500;
}

@media (min-width: 960px) {
	body{
		margin: 0;
		font-size: 16px !important;
	}
}

p{
	margin: 0 0 1.6em;
	text-align:justify;
	text-justify: inter-ideograph !important;
	font-size: 1em;
	font-weight: 500;
}
.strong{
	font-weight: bold;
}
img {
	margin-bottom:15px;
}

a:hover img {
	opacity: 0.5;
}

.GT_Logo_img {
	margin-top:10px;
}

@media (min-width: 1200px) {
	.GT_Logo_img {
		margin-top:0px;
	}
}

/* =======================================================================

   各種設定
   
======================================================================= */

.jumbotron h1{
	font-size:0;
	width:95%;
}

a{ color:  #947f28; text-decoration: none;}

a:link { color:  #f08200; text-decoration: none;}
a:visited { color: #947f28; text-decoration: none;}
a:hover { color:  #f08200;text-decoration: none;}
a:active { color: #947f28; text-decoration: none;}

/* :::::::::: マージン :::::::::: */

.mt0{ margin-top:0px!important;}
.mt5{ margin-top:5px!important;}
.mt10{ margin-top:10px!important;}
.mt15{ margin-top:15px!important;}
.mt20{ margin-top:20px!important;}
.mt25{ margin-top:25px!important;}
.mt30{ margin-top:30px!important;}
.mt35{ margin-top:35px!important;}
.mt40{ margin-top:40px!important;}
.mt45{ margin-top:45px!important;}
.mt50{ margin-top:50px!important;}

.mb0{ margin-bottom:0px!important;}
.mb5{ margin-bottom:5px!important;}
.mb10{ margin-bottom:10px!important;}
.mb15{ margin-bottom:15px!important;}
.mb20{ margin-bottom:20px!important;}
.mb25{ margin-bottom:25px!important;}
.mb30{ margin-bottom:30px!important;}
.mb35{ margin-bottom:35px!important;}
.mb40{ margin-bottom:40px!important;}
.mb45{ margin-bottom:45px!important;}
.mb50{ margin-bottom:50px!important;}

.ml0{ margin-left:0px!important;}
.ml5{ margin-left:5px!important;}
.ml10{ margin-left:10px!important;}
.ml15{ margin-left:15px!important;}
.ml20{ margin-left:20px!important;}
.ml25{ margin-left:25px!important;}
.ml30{ margin-left:30px!important;}
.ml35{ margin-left:35px!important;}
.ml40{ margin-left:40px!important;}
.ml45{ margin-left:45px!important;}
.ml50{ margin-left:50px!important;}

.mr0{ margin-right:0px!important;}
.mr5{ margin-right:5px!important;}
.mr10{ margin-right:10px!important;}
.mr15{ margin-right:15px!important;}
.mr20{ margin-right:20px!important;}
.mr25{ margin-right:25px!important;}
.mr30{ margin-right:30px!important;}
.mr35{ margin-right:35px!important;}
.mr40{ margin-right:40px!important;}
.mr45{ margin-right:45px!important;}
.mr50{ margin-right:50px!important;}

/* :::::::::: パディング :::::::::: */

.pt0{ padding-top:0px!important;}
.pt5{ padding-top:5px!important;}
.pt10{ padding-top:10px!important;}
.pt15{ padding-top:15px!important;}
.pt20{ padding-top:20px!important;}
.pt25{ padding-top:25px!important;}
.pt30{ padding-top:30px!important;}
.pt35{ padding-top:35px!important;}
.pt40{ padding-top:40px!important;}
.pt45{ padding-top:45px!important;}
.pt50{ padding-top:50px!important;}

.pb0{ padding-bottom:0px!important;}
.pb5{ padding-bottom:5px!important;}
.pb10{ padding-bottom:10px!important;}
.pb15{ padding-bottom:15px!important;}
.pb20{ padding-bottom:20px!important;}
.pb25{ padding-bottom:25px!important;}
.pb30{ padding-bottom:30px!important;}
.pb35{ padding-bottom:35px!important;}
.pb40{ padding-bottom:40px!important;}
.pb45{ padding-bottom:45px!important;}
.pb50{ padding-bottom:50px!important;}

.pl0{ padding-left:0px!important;}
.pl5{ padding-left:5px!important;}
.pl10{ padding-left:10px!important;}
.pl15{ padding-left:15px!important;}
.pl20{ padding-left:20px!important;}
.pl25{ padding-left:25px!important;}
.pl30{ padding-left:30px!important;}
.pl35{ padding-left:35px!important;}
.pl40{ padding-left:40px!important;}
.pl45{ padding-left:45px!important;}
.pl50{ padding-left:50px!important;}

.pr0{ padding-right:0px!important;}
.pr5{ padding-right:5px!important;}
.pr10{ padding-right:10px!important;}
.pr15{ padding-right:15px!important;}
.pr20{ padding-right:20px!important;}
.pr25{ padding-right:25px!important;}
.pr30{ padding-right:30px!important;}
.pr35{ padding-right:35px!important;}
.pr40{ padding-right:40px!important;}
.pr45{ padding-right:45px!important;}
.pr50{ padding-right:50px!important;}


/* :::::::::: リスト :::::::::: */

ol{}
ol li{}

ul{
    font-weight: 500;
}
ul li{
    font-weight: 500;
}

dl{}
dl dt{}
dl dd{}

/* :::::::::: テーブル :::::::::: */

table{
	margin:0;
	padding:0 !important;
    border: none;
}

.table tr th,
.table tr td{
    border: none !important;
    font-weight: 500;
}

table tr:last-child{
}

.normal tr{
    border-bottom: 1px solid #f08300 !important;
}

.normal tr:last-child{
    border-bottom: none !important; ;
}
/* -----------------------------------------------------------
 見出し
----------------------------------------------------------- */

h2{
/*    background: url(../image/bg/after.png) no-repeat top center;*/
    background-size: cover;
    text-align: center;
    font-size: calc(1.5rem + 4 * (100vw - 320px) / 680);
    line-height: 1.2em;
    font-weight: bold;
    padding: 50px 0;
    margin: 0 !important;
    color: #005c3a;
}

h2 span{
    display: block;
    font-size: 0.5em;
    line-height: 1.4em;
    color: #6fba2c;
}

@media screen and (max-width: 959px){
	h2{
		padding: 2em 0 1em 0;
	}
}


@media screen and (max-width: 768px){
	h2{
		padding: 5em 0 1em 0;
	}
}


/*@media (min-width: 640px) {
    h2{
        padding: 100px 0 100px;
    }
}*/

h3{
    font-size: calc(1.1rem + 4 * (100vw - 320px) / 680);
    text-align: center;
    font-weight: bold;
    margin-bottom: 40px;
    color: #412902;
    line-height: 1.4em;
}

h3 span.lead{
    display: block;
    font-size: 0.7em;
    line-height: 2em;
    color: #f09000;
    margin: 0;
}

h4 {
    font-size: calc(1.0rem + 4 * (100vw - 320px) / 680);
    color: #f09000;
    font-weight: bold;
    margin-bottom: 25px;
    
}

h4 span.lead{
    display: block;
    font-size: 0.7em;
    line-height: 2em;
    color: #412902;
    margin: 0;
}

h5 {
	overflow: hidden;
	text-align: center;
    font-size: calc(1.0rem + 2 * (100vw - 320px) / 680);
    font-weight: bold;
    color: #412902;
    margin: 0 0 15px;
}
h5 span {
	position: relative;
	display: inline-block;
	margin: 0 2.5em;
	padding: 0 1em;
	text-align: left;
}
h5 span::before,
h5 span::after {
	position: absolute;
	top: 50%;
	content: '';
	width: 400%;
	height: 1px;
	background-color: #ccc;
}
h5 span::before {
	right: 100%;
}
h5 span::after {
	left: 100%;
}

h6{
    font-size: calc(0.9rem + 2 * (100vw - 320px) / 680);
    font-weight: bold;
    margin: 0 0 10px;
}


/* -----------------------------------------------------------
 コンテンツラッパー
----------------------------------------------------------- */

.box_100{
    padding: 100px 0;
}

@media(max-width:768px){
.box_100{
    padding: 0 0;
	}
}
.box_100_0{
    padding: 100px 0 0px;
}

.box_0_100{
    padding: 0px 0 100px;
}

.box_60{
   padding: 60px 0;
	/*padding: 1em 0;*/
}

.box_60_0{
    padding: 60px 0 0;
}

.box_0_60{
    padding: 0 0 60px;
}

.box_50{
    padding: 50px 0;
}

.box_50_0{
    padding: 50px 0 0;
}

.box_0_50{
    padding: 0 0 50px;
}

.box_30{
    padding: 30px 0;
}

.box_30_0{
    padding: 30px 0 0px;
}

.box_0_30{
    padding: 0px 0 30px;
}

.box_15_15{
    padding: 15px;
}

.box_15_30{
    padding: 15px 0 30px;
}

.box_0{
    padding: 0;
}


.box_line{
    border: 1px solid #6fba2c;
    padding: 15px;
    border-radius: 10px;
}

.box_dotline{
    border: 1px dashed #6fba2c;
    padding: 15px;
    border-radius: 10px;
}

.box_white{
    background: #FFF;
    padding:15px !important;
    border-radius: 10px;
}

.box_gray{
    background: #f6f6f6;
    padding: 15px;
    border-radius: 10px;
}
.box_orange{
    background: #f09000;
    padding:15px !important;
    border-radius: 10px;
    color: #FFF;
}
/*
.bg_02::before{
    content: "";
    display: block;
	width: 100% !important;
    background: url(../image/bg/before.png) center;
    height: 300px;
}*/

.bg_02_2::before{
    content: "";
    display: block;
    background: #f7f7f7;
    width: 100% !important;
    height: 150px;
}

.bg_02inner{
    background: #f7f7f7;
    padding: 60px 0;
    /*padding:0;*/
}
/*
.bg_02::after,.bg_02_2::after{
    content: "";
    display: block;
    width: 100% !important;
    background: url(../image/bg/after.png) center; 
    height: 300px;
	height: 2em;
}
*/
@media(max-width:768px){
	.bg_02inner{
    	 padding:0;
	}
	.bg_01::before,
	.bg_01::after,
	.bg_02::before,
	.bg_02::after,
	.bg_02_2::after{
    	height: 5em;
	}
}

/* -----------------------------------------------------------
 ヘッダ
----------------------------------------------------------- */
header{
	position:fixed;
	top:0;
	width:100%;
	z-index:99999;
	height:70px;
	margin:0;
	padding: 0 !important;
}

@media screen and (max-width:959px){
	body{
		margin:0;
	}
	header{
		position:static;
	}
}

header .col-xs-8{
	height:70px;
}

header .col-xs-8 img{
	position: absolute;
	display: block;
	height: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	padding: 5px 10px;
	max-height: 70px
}

header .col-xs-2{
	padding:0px;
}

header img{
	margin-bottom:0;
}
.menu{
}

.menu a{
	text-align:center;
	padding-top:11px;
}

.menu a:hover{
	text-decoration:none !important;
/*	background:#c2ef99; */
	opacity:0.7;
}

.menu img{
	margin-bottom:10px;
}

.menu_txt{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,sans-serif;
	color:#6fba2c!important;
	font-size:0.7em!important;
	margin-top:15px;
	margin-left: -0.2em;
}

.tel a{
	display:block;
	width:100%;
	padding:12px 0 0;
	height:65px;
}

.tel img{
    height: 60%;
    margin:4px 15px 0 0;
}

.tel.menu a img{
	display:block;
	float:none;
	margin:auto;
}


.headerinfo{
    color: #005c3a;
    font-size: 11px;
    line-height: 1.4em;
    font-weight: 600 !important;
	margin-top: 20px;
}


@media (min-width: 1200px) {
    .headerinfo{
        font-size: 12px;
		margin-top:18px;
    }
}
.headerinfo p{
    font-size: 1.167em;
    font-weight: bold !important;
    text-align: center !important;
    margin-bottom: 12px;
}
.header_tel{
	text-align:center;
	font-size:14px;
	margin-left: -55px;
}
.header_tel span{
	font-size: 2.000em;
    text-align: center;
}

.header_tel span::before{
    content: url(../image/icon_tel.png);
}

.headerinfo hr{
    margin: 15px 0;
    border-top: 2px dotted #005c3a;
	width:92%;
}

.headerinfo_title{
    background: #005c3a;
    color: #FFF;
    padding: 5px;
    width: 70px;
    border-radius: 5px;
    line-height: 1.2em;
    float: left;
    margin: 0 5px 0 0px;
    text-align: center;
}

.headerinfo_title2{
    background: #005c3a;
    color: #FFF;
    padding: 5px;
    width: 70px;
    border-radius: 5px;
    line-height: 1.1em;
    float: left;
    margin: 0 5px 0 70px;
    text-align: center;
}

.headerinfo_text{
    padding-top: 3px;
    white-space: nowrap;
}

/* :::::::::: メインナビ :::::::::: */

#globalnavi{
	border-top: solid 1px #CCC;
    border-bottom: solid 1px #CCC;
	width: 100%;
	background:#f7f7f7;
	padding: 10px 0 10px;
}

#globalnavi ul li{
	width: 12%;
	margin: 0px 0.5% 0;
	text-decoration: none;
	display: inline-block;
}

#globalnavi ul.sub_list li {
	margin: 0;
}

.navi_reservation{
    width:20% !important;
}

#globalnavi ul li.navi_reservation img{
    margin:0vw auto;
    position: relative;
}
#globalnavi ul li a{
    display: block;
    padding:5px 0px 10px;
    margin: 0 !important;
    color: #005c3a;
    font-weight: bold;
    font-size: 1em;
    letter-spacing: .05em;
    line-height: 0;
}

#globalnavi ul li.navi_reservation a{
    padding: 0;
} 

#globalnavi ul li a span{
    display: block;
    margin-top: 15px;
    font-size: 0.750em;
}

#globalnavi ul li a.navi01::before{
    content: url(../image/navi01.png);
    display: block;
    margin-bottom: 15px;
}

#globalnavi ul li a.navi02::before{
    content: url(../image/navi02.png);
    display: block;
    margin-bottom: 15px;
}

#globalnavi ul li a.navi03::before{
    content: url(../image/navi03.png);
    display: block;
    margin-bottom: 15px;
}

#globalnavi ul li a.navi04::before{
    content: url(../image/navi04.png);
    display: block;
    margin-bottom: 15px;
}

#globalnavi ul li a.navi05::before{
    content: url(../image/navi05.png);
    display: block;
    margin-bottom: 15px;
}

#globalnavi ul li a.navi06::before{
    content: url(../image/navi06.png);
    display: block;
    margin-bottom: 15px;
}

#globalnavi ul li a:hover{
    background: #FFF;
    border-radius: 10px;
}

ul.ListImage-Center li.navi_reservation {
	height:80px;
	display: table !important;
}
ul.ListImage-Center li.navi_reservation p {
	display: table-cell !important;
	margin: 0 !important;
	text-align: center !important;
	vertical-align: middle !important;
}

ul.ListImage-Center li.navi_reservation img {
	margin: 0 !important;
}

.dropmenu{
    *zoom: 1;
}

.dropmenu:before, .dropmenu:after{
    content: "";
    display: table;
}

.dropmenu:after{
    clear: both;
}

.dropmenu li{
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
    left: -10px
}

.dropmenu li a{
    display: block;
}

.dropmenu li ul{
    list-style: none;
    position: absolute;
    z-index: 9999;
    top: 100%;
    left:-5px;
}

.dropmenu li ul li{
    width: 200px !important;
}

.dropmenu li ul li a{
    padding: 15px 6px 15px 7px !important;
    text-align: center;
    border-top: 1px solid #005c3a;
    background: #f7f7f7;
    line-height: 1.2em !important;
    font-size: 0.938em !important;
}
.dropmenu li ul li:last-child{
    border-bottom: 1px solid #005c3a;
}
.dropmenu li ul li a:hover{
    background: #005c3a !important;
    color: #FFF !important;
    border-radius: 0 !important;
}

.dropmenu li:hover > a{
    background: #FFF;
    border-radius: 10px 10px 0 0;
}
#normal li ul{
    display: none;
}
#normal li:hover ul{
    display: block;
}

.fixed {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
}



/* :::::::::: button :::::::::: */
.button {
	display: inline-block;
    width:100%;
    outline: none;
    background-color: #6eb92b;
	color: #fff !important;
	text-align: center;
	text-decoration:none !important;
	font-weight: bold;
    letter-spacing: 0.2em;
	font-size:1em;
    border:1px solid #6eb92b;
	border-radius:10px;
	padding: 10px 0;
    margin-top: 30px;
    
}
.button_inline {
	display: inline-block;
    width:auto;
    outline: none;
    background-color: #6eb92b;
	color: #fff !important;
	text-align: center;
	text-decoration:none !important;
	font-weight: bold;
    letter-spacing: 0.2em;
	font-size:1em;
    border:1px solid #6eb92b;
	border-radius:10px;
	padding: 10px 30px;
    margin-top: 30px;
    
}

.button:hover,
.button_inline:hover{
	background-color:rgba(0,0,0,0);
	color: #6eb92b !important;
    background: #FFF;
	
}
.button::before,
.button::after,
.button_inline::before,
.button_inline::after{
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after,
.button_inline,
.button_inline::before,
.button_inline::after{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button-b{
	line-height: 1.2;
	font-size: 1.4em;
}

.btn {
	display: inline-block;
    width:100%;
    outline: none;
	color: #fff !important;
	text-align: center;
	text-decoration:none !important;
	font-weight: bold;
    letter-spacing: 0.2em;
	font-size:1em;
    border:0px solid #6eb92b;
	border-radius:10px;
	padding: 10px 0;
    margin-top: 30px;  
}

.btn:hover { opacity: 0.8; }

.btn-coral { background: #fa7268; }
.btn-lightcoral { background: #F4AAA8; }

/* :::::::::: map :::::::::: */
.scrolloff {
	pointer-events: none;
}
.map2{
    width: 100%;
    overflow: hidden;
    height: 418px;
    border-radius: 10px;
    margin-bottom: 0;
}

.map2 iframe{
	width:100%;
	height:820px;
	frameborder:0;
	scrolling:no;
	marginheight:0;
	marginwidth:0;
	border:0;
	margin-top:-200px;
}


/* :::::::::: footer :::::::::: */

.about .dl-horizontal{
    margin-bottom: 30px;
}
.about .dl-horizontal dt{
    font-weight: 500;
}

.about .dl-horizontal dd {
    margin-bottom: 20px;
}

@media (min-width: 640px) {
    .about .dl-horizontal dt {
        float: left;
        width: 70px;
        clear: left;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .about .dl-horizontal dd {
        margin-left: 80px;
        margin-bottom: 20px;
    }
}
@media (max-width: 639px) {
	.jumbotron .container .row.keyvisual div img{
		margin:20px auto!important;
		display:block;
		float:none!important;
	}
	#main_wrapper .box_gray .row div:first-child{
		padding:0!important;
	}

	#main_wrapper .box_gray .row div:last-child{
		padding:0!important;
	}	
}

.abouttable{
    margin-bottom: 15px;
}
.abouttable tr{
    height: 50px;
}

.abouttable tr th{
    text-align: center;
}
.abouttable tr td{
    text-align: center;
    color: #f39800;
}
p span.abouttable{
    color: #f39800;	
}

.abouttable tr:first-child{
    background: #6eb92b;
    color: #FFF;
}

.about .box_gray{
    font-size: 16px;
	line-height: 1.2em;
}

.about .box_gray p{
    line-height: 1.6em;
}



#page-top {
	display: none;
	position: fixed;
	bottom: 16px;
	right: 16px;
}

#page-top a {
	display: block;
	width:50px;
	height:50px;
	background:#f08200;
	text-align: center;
	color:#fff;
	text-decoration: none;
	line-height: 50px;
    border-radius: 50px
}

footer{
    text-align: center;
    padding: 5px;
    font-size: 12px;
}

#main_wrapper .box_gray .row div:first-child{
	padding-left:40px;
}

#main_wrapper .box_gray .row div:last-child{
	padding-right:40px;
}


/* :::::::::: SP用予約ボタン :::::::::: */
.footer_navi_reserve{
	display: none;
}

@media screen and (max-width: 768px){
	.footer_navi_reserve{
		display: block;
			position: fixed;
			width: 100%;
			background-color: rgba(255,255,255,0.85);
			bottom: 0px;
			z-index: 50;
/*			z-index: 9999; */
			text-align: center;
			padding: 10px;
	}

	.footer_navi_reserve ul{
		list-style: none;
		margin: 0 auto 0 auto;
		display : flex;
		flex-wrap : wrap;
		justify-content:space-between;
	}

	.footer_navi_reserve ul li{
		width:49%;
	}
	.footer_navi_reserve a img{
		margin-bottom:0;
	}
		.footer_navi_reserve ul li a{
			display: block;
	}
}








/* :::::::::: その他 :::::::::: */
.migi::before {
	content: '';
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 15px 0 0px;
	border-right: 3px solid #FFF;
	border-bottom: 3px solid #FFF;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	bottom: 0.1em;
	position:relative;
}


.migi:hover::before {
	content: '';
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 15px 0 0px;
	border-right: 3px solid #6eb92b;
	border-bottom: 3px solid #6eb92b;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	bottom: 0.1em;
	position:relative;
}
.sita:after {
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 0 0px 0 5px;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	bottom: 0.1em;
	position:relative;
}

.sita:hover:after{
	border-right: 1px solid #1e2678;
	border-bottom: 1px solid #1e2678;
}

.hako {
	text-indent: -1.5em;
	margin-left:1.5em;
}

.hako:before {
	content:"◆";
	margin-right:5px;
}


.ten {
	text-indent: -1em;
	margin-left:1em;
}

.ten:before {
	content:"・";
}


.kome {
	text-indent: -1em;
	margin-left:1em;
	font-size:0.9em;
}
.kome.mid {
	font-size:1em;
}

.kome:before {
	content:"※";
}

.num_list {
	margin-left: 1.3em;
	list-style: decimal;
}
.num_list li {
	list-style: decimal;
	margin-bottom: 0.7em;
}

.link_text::before {
  content: '';
  display: inline-block;
  width: 7px;
  height: 7px;
	margin-right: 0.5em;
  border-right: 2px solid #947f28;
  border-bottom: 2px solid #947f28;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  bottom: 0.2em;
  position: relative;
}
.link_text:hover::before {
  border-right: 2px solid #f08200;
  border-bottom: 2px solid #f08200;
}

.small{
	font-size:0.65em;
}
.f_small{
	font-size:90%!important;
}

.lead{
	font-weight: bold;
	font-size: 1.4em;
}

.pink{
    color: #ef8784;
}

.green{
    color: #009f82;
}

.lightgreen{
    color: #6fba2c;
}

.white{
    color: #FFF !important;
}

.orange{
    color: #f09000;
}

figcaption{
    text-align: center;
    font-weight: bold !important;
}

figcaption span{
    font-weight: 500 !important;
}
/* :::::::::: 詳細設定 :::::::::: */
.py-10 { padding-top: 10px; padding-bottom: 10px; }
.py-20 { padding-top: 20px; padding-bottom: 20px; }

.marginR10{ margin-right: 10px; }
.marginR15{ margin-right: 15px; }
.marginR20{ margin-right: 20px; }
.marginR30{ margin-right: 30px; }
.marginR40{ margin-right: 40px; }
.marginR50{ margin-right: 50px; }
.marginR60{ margin-right: 60px; }
.marginR80{ margin-right: 80px; }

.marginL0{ margin-left: 0px; }
.marginL5{ margin-left: 5px; }
.marginL10{ margin-left: 10px; }
.marginL15{ margin-left: 15px; }
.marginL20{ margin-left: 20px; }
.marginL30{ margin-left: 30px; }
.marginL40{ margin-left: 40px; }
.marginL50{ margin-left: 50px; }
.marginL80{ margin-left: 80px; }

.marginB0{ margin-bottom:0 !important; }
.marginB5{ margin-bottom:5px !important; }
.marginB10{ margin-bottom:10px !important; }
.marginB15{ margin-bottom:15px !important; }
.marginB20{ margin-bottom:20px !important; }
.marginB25{ margin-bottom:25px !important; }
.marginB30{ margin-bottom:30px !important; }
.marginB40{ margin-bottom:40px !important; }
.marginB50{ margin-bottom:50px !important; }
.marginB100{ margin-bottom:100px !important; }

.marginT0{ margin-top:0px; }
.marginT5{ margin-top:5px; }
.marginT10{ margin-top:10px; }
.marginT15{ margin-top:15px; }
.marginT20{ margin-top:20px; }
.marginT25{ margin-top:25px; }
.marginT30{ margin-top:30px; }
.marginT40{ margin-top:40px; }
.marginT50{ margin-top:50px; }
.marginT100{ margin-top:100px; }
.marginT-25{ margin-top:-25px; }
.marginT-150{ margin-top:-150px;}


.float-l{ float:left;}
.float-r{ float:right;}

.text_center{text-align: center;}

br.visible-xs{ line-height:0.3em !important;}
br.visible-sm{ line-height:0.3em !important;}
br.visible-md{ line-height:0.3em !important;}
br.visible-lg{ line-height:0.3em !important;}

.letter-spacing005{letter-spacing: -0.05em}
.letter-spacing01{letter-spacing: -0.1em}
.letter-spacing02{letter-spacing: -0.2em}
.letter-spacing03{letter-spacing: -0.3em}
.letter-spacing04{letter-spacing: -0.4em}
.letter-spacing05{letter-spacing: -0.5em}

@media screen and (min-width: 769px){
  .pc_n {display:none;}
}

@media screen and (max-width: 768px){
  .sp_n {display:none;}
}


